﻿@page
@model ForgotPasswordConfirmation
@{
    ViewData["Title"] = "Forgot password confirmation";
}

    <div class="row">
        <div class="col-lg-4"></div>
        <div class="col-lg-4">
            <h2>@ViewData["Title"]</h2>
            <p>
                Please check your email to reset your password.
            </p>
        </div>
        <div class="col-lg-4"></div>
    </div>
